
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>孕前体检可减少孕期意外 / 亲亲早教 </title>
    <meta name="description" content="孕前体检可减少孕期意外 随着孕期常识的增加,很多夫妇都很在乎孕期保健,但是对于孕前的体检常常忽略.孕期由于身体生理功能的变化,一些在非孕期症状很轻的疾病如果在孕期没有及时控制,可能加重甚至影响妊娠的正常维持,因此在孕前进行一些必要的体检是很重要的.现将我最近遇到的一个病例讲给大家,希望大家对此会有更深的理解. 刚刚休完假,同事告诉我病房收进一位妊娠合并大量蛋白尿的患者.我以为是子痫前期患者,同事摇摇头,说:&quot;可没有这么简单,她怀孕只有18周,这个患者孕前从来没有进行过肾脏相关检查,但是现在却是大量蛋白尿,肾功 ..." />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" />
        
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">孕前体检可减少孕期意外</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-02-07 13:54:44</time>  
                        </div>                    </div>
                    <script async src="https://pagead2.googlesyndication.com/pagead/js/adsbygoogle.js?client=ca-pub-6527383233809815"
     crossorigin="anonymous"></script>
<ins class="adsbygoogle"
     style="display:block"
     data-ad-client="ca-pub-6527383233809815"
     data-ad-slot="6114349530"
     data-ad-format="auto"
     data-full-width-responsive="true"></ins>
<script>
     (adsbygoogle = window.adsbygoogle || []).push({});
</script>                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        <p>　　随着孕期常识的增加，很多夫妇都很在乎孕期保健，但是对于孕前的体检常常忽略。孕期由于身体生理功能的变化，一些在非孕期症状很轻的疾病如果在孕期没有及时控制，可能加重甚至影响妊娠的正常维持，因此在孕前进行一些必要的体检是很重要的。现将我最近遇到的一个病例讲给大家，希望大家对此会有更深的理解。</p>
<p>　　刚刚休完假，同事告诉我病房收进一位妊娠合并大量蛋白尿的患者。我以为是子痫前期患者，同事摇摇头，说：“可没有这么简单，她怀孕只有18周，这个患者孕前从来没有进行过肾脏相关检查，但是现在却是大量蛋白尿，肾功能也有影响了，恐怕很难维持下去了。”我要来病历看了一下。这是一位从外地转入的孕妇，已经妊娠18周，患者下肢、面部都明显水肿，还有少量腹水。问到病史，患者讲述：孕前从未做过身体检查，也没有水肿等情况，在妊娠2个月时，常规尿检发现有尿蛋白(+)，但肾功能、肝功能、肾脏超声检查均未发现异常，当地医院建议她休息，观察病情；1个月后，尿蛋白继续增加，达到(++)，血中白蛋白含量开始明显下降，并且出现面部水肿，各项指标符合肾病综合症的诊断标准。当地医生怀疑患者孕前即有肾病综合征，但由于没有孕前诊断，医生无法给与结论。医生建议立即使用激素治疗，但孕妇仍然抱有希望，选择了期待治疗。几周后，尿蛋白达到(+++)，患者转入我院，血压记录单上表明患者血压一直很高。</p>
<p>　　走进病房，看到的患者面部浮肿，表情很淡漠，很虚弱地躺在病床上，双下肢有明显水肿，子宫体较小，胎心尚可。我们做了一个超声检查，发现胎儿发育较正常同龄胎儿小，羊水量也偏少，母亲腹腔内少量腹水。看到胎儿在子宫内运动，孕妇夫妇两个都很激动，妈妈脸上出现了少有的微笑。可是我们都知道，可能等待他们的是很残酷的结局，大家心情都不好，决定与肾脏科医生商议具体治疗措施，讨论继续妊娠的可能性。</p>
<p>　　肾内科教授拿到病历后一直紧锁着双眉，我们看到他的表情都知道恐怕情况不妙。我们和肾脏科教授一起再次对患者进行检查，教授不停地问患者孕前的情况：“你在怀孕前进行过尿检吗？”</p>
<p>　　“没有。”</p>
<p>　　“有过眼睑水肿或者血压升高吗？”</p>
<p>　　“没有注意过。”</p>
<p>　　“以前患过肾炎吗？”</p>
<p>　　“应该没有，我没有检查过。”</p>
<p>　　教授回到办公室，叹了口气：“我们只能尝试着进行治疗，一旦肾功能持续下降，蛋白尿得不到控制，血压不降，恐怕就要终止妊娠，以免对肾脏造成严重损伤，难以恢复。”</p>
<p>　　我们叫来了孕妇的丈夫，对他讲明现在患者病情十分严重，现在只能进行尝试性治疗，一旦病情加重，就需要终止妊娠。“孩子能成活吗？”我们几个医生相互望了一下，心情立即沉下来：“不能。”小伙子的表情立即僵住了。这是我们做医生的最不愿意看到的一幕，有时治疗是很残酷的。</p>
<p>　　治疗几天后，患者血压继续升高，全身水肿，严重低蛋白血症都出现了，病情仍然没有得到控制，继续发展。孕妇的丈夫每天都要来问病情怎样了，我们总是不能给他一个满意的答复，看着他失望的表情，我们很难过。</p>
<p>　　我们又一次与肾内科教授商量下一步治疗，大家心情都不好。大家讨论后认为，由于妊娠还要持续4个月，孕妇的情况对于胎儿正常发育及自身健康都存在严重的威胁，应当终止妊娠，立即对肾脏疾病进行系统治疗，待病情得到控制后，再考虑下次妊娠。</p>
<p>　　将这一结果告诉孕妇是件很为难的事，没有一个母亲不盼望孩子健康出生。知道我们的建议后孕妇非常痛苦，眼泪立即流下来，一言不发，很久才问我们：“我再坚持一下不行吗，我不怕打针吃药，只要孩子能好。”母亲总是最伟大的。</p>
<p>　　看到他眼里的泪水我很难过，作为母亲，她的心情我非常理解。但是继续下去有可能导致孕妇疾病进一步加重，甚至影响生命：“你要理智地想一下，如果你的健康都不能保证，怎么能让孩子健康成长呢？现在病情加重，恐怕不能再坚持了，对你和孩子都有危险，等到你的肾脏疾病得到控制后再怀孕吧。”</p>
<p>　　孕妇不停地问：“我究竟为什么会这样？我还能再怀孕吗？”</p>
<p>　　我们告诉她：“你可能在妊娠之前就有肾脏疾病，但由于没有进行过检查，究竟是哪种肾病现在无法诊断，孕期生理变化使得肾脏负担加重，发展为肾病综合征，现在肾脏的损伤与妊娠有关，终止妊娠后肾脏负担减轻，病情会很快好转。但由于目前病情很重，只能先考虑保障母亲的安全，因此建议你终止妊娠。”</p>
<p>　　我们一再告诉她，终止妊娠后，她的病情会很快好转，那时到肾脏科进行诊断，并进行治疗，如果需要激素治疗，在病情稳定、激素量减低到较低水平时可以再次妊娠，并且在孕期要随时调剂激素用量，这样可以安全度过孕期。</p>
<p>　　流产后患者蛋白尿迅速减少，水肿减轻，几周后进入肾内科进行系统治疗了。</p>
<p><strong>　　注意：</strong></p>
<p>　　由于妊娠肾脏血流量增加，肾静脉压增高，可使原有病情加重，尿蛋白增加。孕期大量蛋白丢失产生低蛋白血症，血浆渗透压下降，组织水肿，子宫胎盘灌注不足，胎儿营养不足，造成胎儿生长受限。对于有肾脏疾病的患者，应当在孕前进行系统治疗，病情控制后再与产科医生和肾内科医生一起评价肾功能，考虑妊娠。在孕期应当坚持系统的肾脏治疗，增加产检次数，在两科医生的共同监护下，还是可以成功妊娠的。</p>
<p>　　无论是何种疾病，都应当在孕前进行系统检查和评估，以便在孕期早期进行干预，控制病情发展，使妊娠能够顺利进行。</p>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                                                   
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/9525064.html">孕前体检减少孕期意外</a></h4>
                                <div class="item-excerpt"><p>随着孕期常识的增加,很多夫妇都很在乎孕期保健,但是对于孕前的体检常常忽略.孕期由于身体生理功能的变化,一些在非孕期症状很轻的疾病如果在孕期没有及时控制,可能加重甚至影响妊娠的正常维持,因此在孕前进行一 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/2869444.html">婚前.孕前,体检没商量</a></h4>
                                <div class="item-excerpt"><p>孕前体检没商量!夫妻双方的健康,是孕育健康宝宝的基础.所以一定要注重孕前检查. 必须婚前体检 检查始于婚前 婚前体格检查关系到我们每一个家庭的幸福,关系到后代的聪明.健康,是提高人口素质的一项重要工作 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/42021254.html">孕前体检不等于孕前检查</a></h4>
                                <div class="item-excerpt"><p>如果怀孕后才发现自己感染了某些疾病,那么很可能面临两难的选择--是终止妊娠,还是冒险继续怀孕?其实,这些完全可以靠孕前检查来避免. 体检不等于孕前检查 很多人都有这样的想法:自己在单位每年都进行体检, ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/6200664.html">孕期9个月重要的体检</a></h4>
                                <div class="item-excerpt"><p>很多时候,医生对准妈妈说好多遍&quot;产前的每次体检都是为了保证您和宝宝的一切正常&quot;,但是,这些都不如来自身体里的宝宝的真实信息,更能激发准妈妈对产检的热情和幸福感. 助产士或妇产科医生 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/6985422.html">孕前切记体检</a></h4>
                                <div class="item-excerpt"><p>如果怀孕后才发现自己感染了某些疾病,那么你很可能会面临一些痛苦的选择:是终止妊娠?还是冒险继续怀孕?其实这些完全可以靠孕前体检来避免.目前国内还没有孕前体检的具体规定,检查的项目也会因地域不同.条件不 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item ">
                                                        <div class="item-img"> <a class="item-img-inner" href="https://www.zaojiao6.com/article/6618144.html" title="孕前必须治愈的疾病"> <img referrerpolicy="no-referrer" width="480" height="300" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/blank.gif" class="j-lazy" alt="孕前必须治愈的疾病" loading="lazy" data-echo="//pic.ikafan.com/imgd/image.zaojiao6.com/upload/f/74/f74f395b6fc3defc2291017c97aa3425.jpg">  </a> <!-- <a class="item-category" href="#" target="_blank">cate</a> -->
                            </div> 
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/6618144.html">孕前必须治愈的疾病</a></h4>
                                <div class="item-excerpt"><p>80后准妈妈目前是职场中奋斗拼搏的新群体,在工作压力骤增的情况下,许多年轻白领忽视了身体亮起的红灯,放松了对慢性疾病的警惕.而一旦怀孕的话,由于体内雌激素的改变和身体状况的转换,原本的小问题被不断放大 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/244282.html">孕前如何放松心情</a></h4>
                                <div class="item-excerpt"><p>受孕并不是一件容易的事情,怀孕也许是你面临过的最头疼的问题之一.一旦这项事业受到某些挫折,或者进展不顺利,很容易会让人产生压力. (1)孕前看医生,做检查: (2)改变不良饮食习惯,尽量食用多种健康食 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/6595111.html">孕期重要的几季检查</a></h4>
                                <div class="item-excerpt"><p>很多时候,医生对准妈妈说好多遍&quot;产前的每次体检都是为了保证您和您未来的宝宝一切正常&quot;.但是,这一切都不如来自身体里的宝宝的真实信息,更能激发准妈妈对产检的热情和幸福感. 第1季度: ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item ">
                                                        <div class="item-img"> <a class="item-img-inner" href="https://www.zaojiao6.com/article/6592104.html" title="孕前检查是育龄夫妻的必修课"> <img referrerpolicy="no-referrer" width="480" height="300" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/blank.gif" class="j-lazy" alt="孕前检查是育龄夫妻的必修课" loading="lazy" data-echo="//pic.ikafan.com/imgd/image.zaojiao6.com/upload/4/a1/4a1b7487b0086a6e4a0a9e345a4221b5.jpg">  </a> <!-- <a class="item-category" href="#" target="_blank">cate</a> -->
                            </div> 
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/6592104.html">孕前检查是育龄夫妻的必修课</a></h4>
                                <div class="item-excerpt"><p>孕前检查确实是准备怀孕育龄夫妻的必修课.但是,一些夫妻在孕前存在侥幸心理,忽略了应该去做的相关检查.特别是现在,在强制婚检规定取消后,孕前体检变得更必要.因为,孕前体检可筛查出你体内存在的一些疾病,确 ...</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.zaojiao6.com/article/5261004.html" title="丈夫怎样帮妻子避开产后抑郁">丈夫怎样帮妻子避开产后抑郁</a></li>
                        <li><a href="https://www.zaojiao6.com/article/5229541.html" title="环保清洁家具七法">环保清洁家具七法</a></li>
                        <li><a href="https://www.zaojiao6.com/article/5925411.html" title="案例:案例分析我难过">案例:案例分析我难过</a></li>
                        <li><a href="https://www.zaojiao6.com/article/5916194.html" title="早期教育中的有效互动">早期教育中的有效互动</a></li>
                        <li><a href="https://www.zaojiao6.com/article/5160601.html" title="幼小衔接:能力比知识更重要">幼小衔接:能力比知识更重要</a></li>
                        <li><a href="https://www.zaojiao6.com/article/5128566.html" title="长期被动吸烟铅中毒">长期被动吸烟铅中毒</a></li>
                        <li><a href="https://www.zaojiao6.com/article/2092891.html" title="新生宝宝的"头"号问题">新生宝宝的"头"号问题</a></li>
                        <li><a href="https://www.zaojiao6.com/article/2448892.html" title="中班数学活动:摘果子">中班数学活动:摘果子</a></li>
                        <li><a href="https://www.zaojiao6.com/article/2585014.html" title="适合孩子的10种益智游戏">适合孩子的10种益智游戏</a></li>
                        <li><a href="https://www.zaojiao6.com/article/2240891.html" title="入秋肺炎患儿"扎堆"">入秋肺炎患儿"扎堆"</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5225884.html" title="入园:让宝宝喜欢上幼儿园 带喜欢玩具">入园:让宝宝喜欢上幼儿园 带喜欢玩具</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5954146.html" title="中班美术活动:救生圈">中班美术活动:救生圈</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5101254.html" title="正确的洗手方法(7个步骤)">正确的洗手方法(7个步骤)</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5184156.html" title=""园中园"--孩子与家长共同成长的天地">"园中园"--孩子与家长共同成长的天地</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5158896.html" title="别"夸" 惯了孩子">别"夸" 惯了孩子</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5192644.html" title="怎样的宝宝名字才算好名字?">怎样的宝宝名字才算好名字?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/2084041.html" title="宝宝趣味拼音">宝宝趣味拼音</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/2065566.html" title="如何通过美术教育来提高儿童的心理素质">如何通过美术教育来提高儿童的心理素质</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/2028516.html" title="美国家庭教育遵循的12个法则">美国家庭教育遵循的12个法则</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/2095692.html" title="临产腹痛的心理护理守则">临产腹痛的心理护理守则</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/2405191.html" title="上帝和新陈代谢谁说了算">上帝和新陈代谢谁说了算</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/2401492.html" title="大个子老鼠和小个子老鼠">大个子老鼠和小个子老鼠</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/2440002.html" title="世界杯里的育儿之道">世界杯里的育儿之道</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/2445862.html" title="让孩子变笨的因素有什么?">让孩子变笨的因素有什么?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/2802444.html" title="学校如何应对小学生心理问题">学校如何应对小学生心理问题</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/2862801.html" title="孩子的睡眠情况">孩子的睡眠情况</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/2859214.html" title="幼升小需要辅导书吗?">幼升小需要辅导书吗?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/2825101.html" title="丁香小学电子邮箱一览表">丁香小学电子邮箱一览表</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/2816202.html" title="食疗是从根本治疗早泄好方法">食疗是从根本治疗早泄好方法</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/2602114.html" title="带着孩子安全过马路">带着孩子安全过马路</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                                        <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/nVJ7kWJY.html" title="產婦可食冬菜">產婦可食冬菜</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/rPJolg2l.html" title="大班铃儿响叮当教案">大班铃儿响叮当教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/y92gWl2j.html" title="chief3cj">chief3cj</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/4d28jvxP.html" title="simplyrt2">simplyrt2</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/9AJQ0Xxp.html" title="中班未来的交通工具教案">中班未来的交通工具教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/kKJyQqJB.html" title="用五官感受春天">用五官感受春天</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Q9xG46JX.html" title="中关村四小在海淀排名">中关村四小在海淀排名</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Wgxn7gJp.html" title="大班玩车目标">大班玩车目标</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/PJoV3kxl.html" title="大班语言地球妈妈不转了">大班语言地球妈妈不转了</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aJ4zDaL7.html" title="关于大象的鼻子给小动物们当滑梯">关于大象的鼻子给小动物们当滑梯</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/9xG0WwJX.html" title="玩沙真快乐教案">玩沙真快乐教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/mxm75N2K.html" title="libraryb5o">libraryb5o</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/q2KA0exn.html" title="音乐活动大战牙细菌大班教案">音乐活动大战牙细菌大班教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/WxeqPNxO.html" title="幼儿园社会亲亲好叔叔">幼儿园社会亲亲好叔叔</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KJX5OR2p.html" title="秋天的水果教案语言">秋天的水果教案语言</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aJZra0Jq.html" title="大家一起拔萝卜小班教案">大家一起拔萝卜小班教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KJX5vY2p.html" title="中班音乐教案 随我摇摆">中班音乐教案 随我摇摆</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/RxpjK42e.html" title="我和祖国最亲亲代表了什么含义">我和祖国最亲亲代表了什么含义</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KJyomWLB.html" title="幼儿园喂乌龟记录">幼儿园喂乌龟记录</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/d28AW4LP.html" title="大班养殖乌龟总结">大班养殖乌龟总结</a>                </li>
                                        
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">婴幼儿早教</a></li><li class="menu-item"><a href="/">妈妈学习网</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">亲亲早教</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>